#logoTitleWrapper .clearer {display: inline;}

#subMenu ul li, #sub2Menu ul li {display: inline;}
#sub2Menu ul {zoom: 1;}
#sub2Menu ul ul {margin-bottom: 0;}

ul.blog-tag-cloud {margin: 0;padding-bottom: 10px;}

#footer p {padding-top: 10px;}

.album-wrapper {margin-bottom: 30px;padding-bottom: 20px;}

.movie-thumbnail-frame a {padding: 2px;}
.movie-thumbnail-frame img {margin-bottom: 0;}